Subject: bug#13723: 24.2.93; Fringe icons corrupt buffer separator line

From: David Engster <[email-masked]>
Date: Sat, 16 Feb 2013 21:47:17 +0100

Eli Zaretskii writes:
>> From: Jan Djärv <[email-masked]>
>> Date: Sat, 16 Feb 2013 18:15:36 +0100
>> Cc: Eli Zaretskii <[email-masked]>,
>
>>  [email-masked],
>>  David Engster <[email-masked]>
>> 
>> 15 feb 2013 kl. 20:30 skrev Glenn Morris <[email-masked]>:
>> 
>> > Eli Zaretskii wrote:
>> > 
>> >> Unfortunately, I cannot reproduce this here, neither with stock Emacs
>> >> 24.2 nor with the current trunk.  I get a perfectly drawn border.
>> > 
>> > I see the issue in emacs-24 and trunk. x86_64 GNU/Linux, Lucid toolkit.
>> > 
>> 
>> I see the issue on trunk, built for NS.
>
> Does the change below solve the problem on GNU/Linux and NS?

Yes, it does for me on GNU/Linux. Thanks!

-David